/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

.program-blurbs{
	min-height: 100%;
}

.program-blurbs .et_pb_blurb_content ul{
	padding-bottom: 0px!important;
}

.stoixeia-epikinonias-box{
    min-height: 261px;   
	padding: 8%;}

@media screen and (min-width: 981px) {
	.our-products-row1 {
		display: flex;
	}
}

.folded-corner:before {
	content: "";
    position: absolute;
    top: 0;
    right: 0;
    border-width: 0 30px 30px 0;
    border-style: solid;
    border-color: #23523a #fff;
}

/* product page - START */

.product-page-tabs .et_pb_accordion_item  {
	margin-bottom: 1% !important;
	padding: 10px 0px;
}

.product-page-tabs .et_pb_toggle {
    border: 0px solid #d9d9d9;
}

.product-page-tabs .et_pb_toggle_close {
    background-color: #ffffff; 
}

.product-page-tabs .et_pb_toggle_close .et_pb_toggle_title {
    color: #996;
	border-bottom: 1px solid #999966 !important;
    padding-bottom: 10px;
	font-weight: 900;
}

.product-page-tabs .et_pb_toggle_open .et_pb_toggle_title {
    color: #557966;
	font-weight: 900;
	border-bottom: 1px solid #557966 !important;
	padding-bottom: 10px;
}

.product-page-tabs .et_pb_toggle_open .et_pb_toggle_title:before {
    display: block!important;
	transform: rotate(180deg);
	color: #557966;
}

.product-page-tabs .et_pb_toggle_title:before {
    right: 0;
    left: auto;
}
.product-page-tabs .et_pb_toggle_title:before {
    right: 0;
    left: auto;
}

.product-page-tabs .et_pb_toggle_title:before {
    content: "\33";
    position: absolute;
    font-size: 26px;
    color: #996;
	transition: color 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.product-page-tabs .et_pb_toggle_content table td {
    text-align: center;
    padding: 10px;
    width: auto !important;
}

.product-page-tabs .et_pb_toggle_content table tr:nth-of-type(odd) {
    background-color: #23523a3b;
}

.product-page-tabs .et_pb_toggle_content table tr:nth-child(1) {
	background-color: #23523a;
}

.product-page-tabs .et_pb_toggle_content table {
	margin-bottom: 6px;
	width: 100%;
}

.product-page-tabs .et_pb_toggle_content table tr td {
	color: black;
	min-width: 170px;
}

.product-page-tabs .et_pb_toggle_content table tr:nth-child(1) td {
	color: white !important;
}

.product-page-tabs .et_pb_toggle_content table td.align-left {
    text-align: left !important;
}

.product-page-tabs .et_pb_toggle_content table td.align-left.with-margin span {
	margin-left: 20px;
}

body.single-product .et_pb_wc_breadcrumb {
	margin-bottom: 10px !important;
}

body.single-product .et_pb_wc_title {
	margin-bottom: 20px !important;
}

.icons-product-div {
    padding: 5px;
    background: white;
    border-radius: 100%;
}

.icons-product-div img {
	display: block;
}

.icon-list {
	display: flex;
    gap: 13px;
}

.icons-product-div span {
    position: absolute;
    padding: 3px;
    background: #23523a;
    color: white;
    bottom: -45px;
}

.icons-product-div span:before {
	content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    background-color: #23523a;
    top: -8px;
    transform: rotate(45deg);
    left: 10px;
	z-index: -10;
}

.icons-product-div span p {
	font-size: 12px;
    padding: 0px 15px;
}

.icons-product-div span {
	opacity: 0;
	transition: 0.5s ease-in-out;
	border-radius: 4px;
}

.icons-product-div:hover span {
	opacity: 1;
}

.product-awards {
	display: flex;
    background-color: #23523a1c;
    padding: 35px;
    width: fit-content;
    margin: 0 auto;
    box-shadow: rgb(153 153 102) 0px 0px 0px 3px, rgb(55 126 90) 0px 0px 0px 6px, rgb(35 82 58) 0px 0px 0px 9px;
	position: relative;
}

.product-awards:before {
    content: url(https://mariannas.socialadvisor.gr/wp-content/uploads/2022/11/frame-2.png);
    display: block;
    position: absolute;
    top: -54px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: fit-content;
}

.product-awards .et_pb_text_inner {
	max-width: 500px;
    text-align: center;
    color: #211f1f;
}

.review-text .et_pb_text_inner {
	line-height: 1.6em;
}

.review-text {
	max-width: 1400px;
    margin: 0 auto 20px auto !important;
}

.review-text:before {
	content: url(https://mariannas.socialadvisor.gr/wp-content/uploads/2022/11/quotes-top1.png);
    position: absolute;
    display: block;
    top: -22px;
    left: -10px;
}

.review-text:after {
	content: url(https://mariannas.socialadvisor.gr/wp-content/uploads/2022/11/quotes-bottom1.png);
    position: absolute;
    display: block;
    bottom: -22px;
    right: -10px;
}

.review-author .et_pb_text_inner {
	width: fit-content !important;
    margin: 0 auto !important;
    position: relative !important;
}

.review-author .et_pb_text_inner:before {
	content: "";
    width: 19px;
    height: 2px;
    background: white;
    position: absolute;
    top: 9px;
    left: -24px;
}

.badges-icon-list {
	display: flex;
    align-items: center;
    gap: 25px;
	justify-content: center;
}

section.up-sells .et_shop_image {
	max-width: 200px;
    margin: 0 auto;
}

section.up-sells h2.woocommerce-loop-product__title {
	text-align: center;
    color: #312e2e;
	margin-top: 20px !important;
}

section.up-sells > h2 {
	font-size: 22px;
    text-align: center;
    margin-bottom: 30px;
}


section.up-sells li.product {
	padding: 10px !important;
	transition: all 0.5s ease-in-out;
}

section.up-sells li.product .et_shop_image,  .product-main-feed li.type-product .et_shop_image {
	overflow: hidden;
}

section.up-sells li.product .et_shop_image img,  .product-main-feed li.type-product .et_shop_image img {
	transition: all 0.5s ease;
	margin: 0px !important;
}

section.up-sells li.product:hover .et_shop_image img,  .product-main-feed li.type-product:hover .et_shop_image img {
	transform: scale(1.1);
}

section.up-sells li.product:hover, .product-main-feed li.type-product:hover {
	border: 1px dotted #23523a;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    background-color: #99996621;
}

/* product page - END */

.product-main-feed li.type-product {
	width: 24.875% !important;
	margin: 0 !important;
    padding: 10px !important;
    margin-bottom: 0px !important;
}

/*.product-page-tabs .et_pb_toggle.et_pb_module.et_pb_accordion_item.et_pb_toggle_close {
    display: block !important;
}*/

@media screen and (max-width: 980px){
	.mobile_menu_bar:before{
		color: #27553e !important;
	}
	
	.et_mobile_menu{
		border-color: #27553e !important;
	}
	
	.icon-list{
		flex-wrap: wrap;
	}
	
	.about-us-inside-menu .et_pb_column{
		overflow-x: scroll;
    	padding-bottom: 15px;
	}
	
	.about-us-inside-menu.et_pb_sticky--top .et_pb_row {
		padding: 0 !important;
	}
}